/* COMMON STYLE
--------------------------------------------------------- */
html, body, form, fieldset {
	margin: 0;
	padding: 0;
}

body {
	color: #ffffff;
	background: #000000 fixed;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 140%;
}

body#bd {
	color: #333333;
	background: #F2F2F2;
}

body.contentpane {
	width: auto; /* Printable Page */
	margin: 1em 2em;
	line-height: 1.3em;
	margin: 0px 0px 0px 0px;
	font-size: 12px;
	color: #333;
}

body.fs1 {
	font-size: 70%;
}

body.fs2{
	font-size: 80%;
    align-text: left;
}

body.fs3{
	font-size: 90%;
}

body.fs4{
	font-size: 100%;
}


/* Normal link */
a:link {
	color: #006699;
	text-decoration: underline;
}

a:hover, a:active, a:focus {
	color: #ff0000;
	text-decoration: underline;
}
a:visited {
	color: #ff0000;
	text-decoration: underline;
}
/* Title text */
.contentheading, .componentheading, .blog_more strong, h1, h2, h3, h4 {
	font-family: Arial, Helvetica, sans-serif;
}

/* Small text */
small, .small, .smalldark, .mosimage_caption, .createby, .createdate, .modifydate, a.readon, .img_caption {
	color: #b22222;
	font-size: 87%;
}

/* Heading */
h1 {
	font-size: 180%;
    align-text: left;
    color: #008000;
}

h2 {
	font-size: 120%;
    align-text: left;
    color: #000000;
}

h3 {
	font-size: 125%;
    color: #000000;
}

h4 {
	font-size: 100%;
	text-transform: uppercase;
}

p, pre, blockquote, ul, ol, h1, h2, h3, h4, h5, h6 {
	margin-top: 10px;
	padding-right: 10px;
    align-text: left;
    line-height: 120%;
}

ul {
	list-style: bullet;
    margin-left: 3px;
    color: #000000;
}


hr {
	border-top: 1px solid #CCCCCC;
	border-right: 0;
	border-left: 0;
	border-bottom: 0;
	height: 1px;
}

td, div {
	font-size: 100%;
}

img {
	border: none;
    padding: 5px 5px 0 0;
}
div.main a{
	padding: 0 5px 0 0;
	color: #696969;
	font-weight: bold;
	font-size: 100%;
	line-height: normal;
	text-decoration: none;
}

div.main a:hover, a:active, a:focus {
	color: #b22222;
    font-weight: bold;
	font-size: 100%;
	text-decoration: underline;
}

/* JOOMLA STYLE
--------------------------------------------------------- */
table.blog {
}

.article_separator {
	clear: both;
	display: block;
	height: 15px;
}

.article_column {
}

.column_separator {
	padding: 0 25px;
}

/* content tables */
td.sectiontableheader {
  padding: 4px
  border-right: 1px solid #fff;
}

tr.sectiontableentry0 td,
tr.sectiontableentry1 td,
tr.sectiontableentry2 td {
    
  padding: 4px;
}

td.sectiontableentry0,
td.sectiontableentry1,
td.sectiontableentry2 {
  padding: 3px;
}

table.contentpane {
	border: none;
	width: 100%;
}

table.contentpaneopen {
	border: none;
	border-collapse: collapse;
	border-spacing: 0;
}

table.contenttoc {
	margin: 0 0 10px 10px;
	padding: 0;
	width: 35%;
	float: right;
}

table.contenttoc a {
	text-decoration: none;
}

table.contenttoc td {
	padding: 1px 5px 1px 25px;
	background: url(../images/bullet-list.gif) no-repeat 5% 50%;
}

table.contenttoc th {
	padding: 0 0 3PX;
	border-bottom: 1px solid #CCCCCC;
	text-indent: 5px;
}

table.poll {
	padding: 0;
	width: 100%;
	border-collapse: collapse;
}

table.pollstableborder {
	padding: 0;
	width: 100%;
	border: none;
	text-align: left;
}

table.pollstableborder img {
	vertical-align: baseline;
}

table.pollstableborder td {
	padding: 4px!important;
	border-collapse: collapse;
	border-spacing: 0;
}

table.pollstableborder tr.sectiontableentry1 td {
	background: #ECECEC;
}

table.searchintro {
	padding: 10px 0;
	width: 100%;
}

table.searchintro td {
	padding: 5px!important;
}

table.adminform {
}

.adminform .inputbox {
}

.blog_more {
	padding: 0px 0;
}

.blog_more strong {
	margin: 0 0 5px;
	display: block;
	font-size: 100%;
}

.blog_more ul {
	margin: 0;
	padding: 0;
}

.blog_more ul li {
	margin: 0;
	padding: 0 0 0 17px;
	background: url(../images/bullet.gif) no-repeat 6px 8px;
}

a.contentpagetitle,
a.contentpagetitle:hover,
a.contentpagetitle:active,
a.contentpagetitle:visited,
a.contentpagetitle:focus {
	text-decoration: none !important;
}

a.readon {
	float: left;
	margin-top: 0px;
	padding: 0px 5px 1px 14px;
	border: 0px solid #F6F6F6;
	display: block;
	
	color: #006699;
	font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
}

a.readon:active, a.readon:visited, a.readon:focus {
    color: #006699;
	border: 0px solid #006699;
	
}
a.readon:hover,{
    color: #006699;
	border: 2px solid #ECECEC;
	
}
table.contentpaneopen td, table.contentpane td {
}

table.contentpaneopen, table.contentpane, table.blog {
	width: 100%;
}

.moduletable {
	padding: 0;
}

ul.pagination {
	margin: 15px auto;
	padding: 10px 0;
	background: url(../images/hdot.gif) repeat-x top;
}

ul.pagination li {
	margin: 0;
	padding: 0;
	display: inline;
	background: none;
}

ul.pagination li span{
	padding: 2px 5px;
}

ul.pagination a {
	padding: 2px 5px;
	border: 1px solid #F6F6F6;
}

ul.pagination a:hover, ul.pagination a:active, ul.pagination a:focus {
	border: 1px solid #ECECEC;
	background: #FFFFFF;
}

.pagenavbar {
	padding-left: 14px;
}

.pagenavcounter {
	padding: 8px 14px 0 14px;
}


/* META
--------------------------------------------------------- */


/* MAIN LAYOUT DIVS
--------------------------------------------------------- */
.content {
    width: 900px;
	background-color: #ffffff;
	color: #000000;
    font-size: 80%;
	line-height: normal;
    align-text: left;
    padding-top: 10px;
     padding-top: 10px;
    padding-bottom: 10px;
}
.bg-menu {
    background: url(../images/im-tsep.jpg) repeat-y 145px;
}
.bg-component {
    background: url(../images/im-tsep.jpg) repeat-y 400px;
}
/* HEADER
--------------------------------------------------------- */
.header {
    background: #ffffff url(../images/banner.jpg) no-repeat;
	color: #000000;
    font-size: 80%;
    font-weight: bold;
	height: 115px;
}
div.logo {
	width: 127px;
	background: url(../images/imprint-media-logo.jpg) no-repeat;
	height: 115px;
}

.quotes {
    margin-top: 10px;
    width: 649px;
    height: 115px;
}
div.topright {
    margin-top: 0px;
    padding-top: 0px;
    height: 115px;
    font-size: 70%;
    font-weight: bold;
}
/* Search */


/* MAIN NAVIGATION
--------------------------------------------------------- */


/* MODULE
--------------------------------------------------------- */
div.menu {
    color: #000000;
    text-transform: uppercase;
    text-decoration: none !important;
    font-weight: bold;
    
    list-style: none;
    line-height: 150%;
    margin-left: 5px;
    margin-top: 10px;
    font-size: 100%;
    }
div.menu  a:visited {
    color: #696969;
    font-size: 100%;
    text-decoration: none !important;
}
div.menu a:link {
    color: #696969;
    font-size: 100%;
    text-decoration: none !important;
}
div.menu  a:focus  {
    color: #000000;
    font-size: 100%;
    text-decoration: none !important;
}
div.menu  a:active {
    font-size: 100%;
    color: #000000;
    text-decoration: none !important;
}
div.menu a:hover {
    color: #ffcc00;
    text-decoration: none !important;
}

h1.componentheading, .componentheading {
	padding: 10px 5px 0px;
	margin: 0px 0px 0px;
    font-weight: bold;
    color: #333333;
    font-size: 150%;
    font-family: arial, verdana, sans-serif;
    align-text: left;
}
h2.contentheading, .contentheading {
	padding: 3px 0px 0px;
	margin: 0;
	font-weight: normal;
    color: #666666;
    font-size: 150%;
    font-family: arial, verdana, sans-serif;
    align-text: left;
}

/* LEFT COLUMN + RIGHT COLUMN
--------------------------------------------------------- */
div.colr {

    height: 0px;
    }
div.brackets {
    background: url(../images/brackets.gif) no-repeat;
    height: 150px;
    }
div.colr a {
	padding: 0 10px 0 0;
	float:right;
	color: #000000;
	font-weight: bold;
	font-size: 90%;
	line-height: normal;
	text-decoration: none;
	text-transform: uppercase;
}

div.colr a:hover, a:active, a:focus {
	color: #b22222;
    font-weight: bold;
	font-size: 90%;
	text-decoration: none;
}
div.colright {
    color: #696969;
    font-size: 85%;
    text-decoration: none !important;
    font-weight: bold;
    margin-left: 30px;
    margin-right: 30px;
    margin-top: 0px;
    }

/* FOOTER
--------------------------------------------------------- */
div.footerleft {
    width: 150px;
    background: url(../images/phone.jpg) no-repeat;
    text-align: right;
   
}
div.footercenter {
    text-transform: uppercase;
    text-align: center;
    width: 536px;
    
}
div.footerright {
    margin-top: 0px;
    margin-right: 20px;
    text-align: right;
    width: 150px;
}
div.footer {
    color: #a9a9a9;
    margin-top: 0px;
    font-weight: bold;
    font-size: 68%;
}
div.footer a:link, a:active, a:focus, a:visited {
    color: #d3d3d3;
    text-decoration: none !important;
}
div.footer a:hover {
    color: #a9a9a9;
    text-decoration: underline;
}

/* MISCELLANOUS
----------------------------------------------------------- */

/*usertool*/


/*collapsible h3*/


/*others*/


/* Tooltips */
.tool-tip {
	float: left;
	border: 1px solid #D4D5AA;
	padding: 5px;
	background: #FFFFCC;
	max-width: 200px;
}

.tool-title {
	padding: 0;
	margin: 0;
	margin-top: -15px;
	padding-top: 15px;
	padding-bottom: 5px;
	background: url(../../system/images/selector-arrow.png) no-repeat;
	font-size: 100%;
	font-weight: bold;
}

.tool-text {
	margin: 0;
	font-size: 100%;
}

#system-message dd.message ul,
#system-message dd.error ul,
#system-message dd.notice ul {
	padding: 0;
	margin: 0;
}

#system-message dd.message ul li,
#system-message dd.error ul li,
#system-message dd.notice ul li {
	background: none;
	padding: 5px;
	margin: 0;
	color: #FFFFFF;
}

/* System Standard Messages */
#system-message dd.message ul {
	background: #006699;
	border: none;
}

/* System Error Messages */
#system-message dd.error ul {
	background: #BF0000;
	border: none;
}

/* System Notice Messages */
#system-message dd.notice ul {
	background: #EE9600;
	border: none;
}

/* Clearfix */
.clearfix:after {
	clear: both;
	display: block;
	content: ".";
	height: 0;
	visibility: hidden;
}

* html > body .clearfix {
	width: 100%;
	display: block;
}

* html .clearfix {
	height: 1%;
}

/* Firefox Scrollbar Hack - Do not remove */
html {
	margin-bottom: 1px;
	height: 100%!important;
	height: auto;
}
